<!-- MAIN SIDEBAR MENU -->
<!--sidebar start-->
<aside>
    <div id="sidebar"  class="nav-collapse ">
        <!-- sidebar menu start-->
        <ul class="sidebar-menu" id="nav-accordion">

            <p class="centered"><img src="../assets/img/rpi-picture.jpg" class="img-circle" width="60"></p>
            <h5 class="centered">Raspberry Pi 4</h5>

            <li class="mt">
                <a href="index.php">
                    <i class="fa fa-dashboard"></i>
                    <span>Dashboard</span>
                </a>
            </li>

            <li class="sub-menu">
                <a href="javascript:;" >
                    <i class="fa fa-shield"></i>
                    <span>Administration</span>
                </a>
                <ul class="sub">
                    <li><a  href="../view/git-manager.php"><i class="fa fa-git"></i>Git Manager</a></li>
                    <li><a  href="../view/pc-manager.php"><i class="fa fa-laptop"></i>Computer Manager</a></li>
                </ul>
            </li>

        </ul>
        <!-- sidebar menu end-->
    </div>
</aside>
<!--sidebar end-->
